#main-header{
  background: url(/assets/img/header-bg.png) no-repeat;
  background-position: 70px 0px;
  background-size: cover;
  padding-bottom: 20px;
}
#main-header > .container > :first-child{
  padding: 30px 0px 0px;
}
#main-header > .container > :first-child > * > *{
  margin-bottom: 20px;
}
#main-header > .container > :nth-child(n+2){
  padding: 20px 0px;
}
.graph-job{
  display: grid;
  grid-template-columns: auto 1fr;
  grid-gap: 2px 19px;
}
.graph-job > img {
  grid-row: span 2;
}
@media screen and (min-width: 768px){
  #main-header > .container > :first-child > :last-child > *:not(:last-child){
    padding-right: 30px;
    margin-right: 30px;
  }
}
@media screen and (max-width: 767px) {
  #main-header > .container > :first-child{
    padding: 30px 0px 0px;
  }
  #main-header > .container > :first-child > * > *{
    margin-bottom: 15px;
  }
  #main-header > .container > :nth-child(n+2){
    padding: 0px 0px;
    margin: 30px 0;
  }
}

ul.ul_with_pic {
    font-size: 34px;
   }
   
ul.ul_with_pic li {
    display: flex;
    position: relative;
}
   
ul.ul_with_pic li:before {
    content: "\2713";
    position: absolute;
    left: -40px;
    transform: translate(0, -50%);
    top: 50%;
    width: 30px;
    height: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    background-image: linear-gradient(180deg, #ffd100 0%, #f96e0d 70%, #f73408 100%);
    font-size: 26px;
    font-weight: bolder;
    color: #313131;
    margin: 0  !important;
   }
 
.tech_otchet {
    font-size: 34px;
}